.swirrlicon {
  background-image: url(https://gitlab.com/uploads/-/system/project/avatar/17988184/Screenshot_2020-04-09_at_10.37.38.png?width=32);
  mix-blend-mode: multiply;
}

/* Set the sidebar to a fixed size */

#jp-left-stack {
  min-width: 410px !important;
}

.lm-SplitPanel-handle p-SplitPanel-handle {
  left: 410px;
}

#jp-main-dock-panel {
  flex: 0 1 auto !important;
}
